html , body 	{
		margin-top : 20px; 
		} 

a:link 		{
		color : #990000; 
		text-decoration : none; 
		}
 
a:visited 	{
		color : #990000; 
		text-decoration : none; 
		}
 
a:hover 	{
		color : #990000; 
		text-decoration : underline; 
		}
 
a:active 	{
		color : #990000; 
		text-decoration : underline; 
		} 

.sidebar {
		margin : 0; 
		padding : 0 5px 10px 23px; 
		font-family : verdana, arial, sans-serif; 
		font-size : 11px; 
		font-weight : normal; 
		}

.body {
		margin : 0 10px 10px 0; 
		padding : 0 10px 10px 26px; 
		}

.blog {
		font-family : verdana, arial, sans-serif; 
		text-align : left; 
		font-size : 14px; 
		}
 
.menu 		{
		margin : 0 10px; 
		padding : 10px 5px; 
		font-family : verdana, arial, sans-serif; 
		font-size : 11px; 
		text-align : center; 
		font-weight : bold; 
		color : #000; 
		} 

.title 		{
		font-family : times new roman, serif; 
		font-size : 18px; 
		color : #000000; 
		font-weight : bold; 
		} 

.nonnews 		{
		color : #000000; 
		background-color : #DFC98E; 
		font-weight : normal; 
		border : 1px solid #000; 
		} 

.stories 		{
		font-family : verdana, arial, sans-serif; 
		font-size : 11px; 
		font-weight : bold; 
		} 

.quote 		{
		font-family : verdana, arial, sans-serif; 
		font-size : 11px; 
		font-style : italic; 
		color : #990000; 
		} 

.quotee 		{
		font-family : verdana, arial, sans-serif; 
		font-size : 11px;
		font-weight : bold;  
                margin-bottom: 15px;
		} 
 
.date 		{
		font-family : verdana, arial, sans-serif; 
		color : #990000; 
		font-size : 13px; 
		font-weight : bold; 
		padding : 0; 
		margin : 0 10px 7px 0; 
		text-transform : uppercase; 
		text-align : left; 
		}

.nav		{
		font-family : verdana, arial, sans-serif; 
		color : #990000; 
		font-size : 13px; 
		font-weight : bold; 
		text-transform : uppercase; 
		text-align : center; 
		}
 
.posted 	{
		font-family : verdana, arial, sans-serif; 
		font-size : 11px; 
		color : #000; 
		margin-bottom : 30px; 
		} 


.comments-body 	{
		font-family : verdana, arial, sans-serif; 
		color : #000; 
		font-size : 12px; 
		font-weight : normal; 
		padding : 5px; 
		text-align : left; 
		} 

.comments-post {
		font-family : verdana, arial, sans-serif; 
		color : #000; 
		font-size : 12px; 
		padding-bottom : 20px; 
		font-weight : normal; 
		text-align : left; 
		}
 
.comment 	{
		position : relative; 
		width : auto; 
		color : #000; 
		border : 1px solid #000; 
		min-width : 120px; 
		margin : 30px; 
		border : 1px solid #000; 
		padding : 10px; 
		}
 
.trackback-url 	{
		font-family : verdana, arial, sans-serif; 
		color : #000; 
		font-size : small; 
		font-weight : normal; 
		padding : 5px; 
		} 

.trackback-body {
		font-family : verdana, arial, sans-serif; 
		color : #000; 
		font-size : small; 
		font-weight : normal; 
		padding-bottom : 10px; 
		padding-top : 10px; 
		} 

.trackback-post {
		font-family : verdana, arial, sans-serif; 
		color : #000; 
		font-size : x-small; 
		font-weight : normal; 
		} 

.comments-head 	{
		font-family : verdana, arial, sans-serif; 
		font-size : small; 
		color : #990000; 
		border-bottom : 1px solid #990000; 
		margin-top : 0; 
		font-weight : bold; 
		} 

input, textarea, select, option {
color : #000; 
font-size : 11px; 
text-decoration : none; 
font-family : verdana, arial, sans-serif; 
border : 1px solid #881F1F; 
background-color : #F8F6E3; 
}


.table 		{
		margin : 5px 5px 15px 5px; 
		padding : 5px; 
		font-family : verdana, arial, sans-serif; 
		font-size : 10px; 
		text-align : left; 
		color : #000; 
		} 